<container centerParent='1' w='1400' h='768'>

<container  w='2048' h='1536' x="-324" y="-384" >

  <image filename='data/themes/christmas/backgrounds/back1/base.jpg'  w="2048" h="1536"  />
  
  <!--affine_animation autoremove='0' filename='data/themes/christmas/backgrounds/1/animations/cloud1.anim.xml' h='210' w='420' x='0' y='0'>

  </particle_system-->
    
	
	
	
	
	
	
	
	
	 <affine_animation x="0" y="0" w="1024" h="768" filename="data/themes/christmas/backgrounds/back1/animations/ab0.anim.xml" autoremove="0">
    
    
  <image x="600" w="1448" h="780"  filename="data/themes/christmas/backgrounds/back1/ab_0.png" />
  </affine_animation>
  
  
       <affine_animation x="0" y="0" w="1024" h="768" filename="data/themes/christmas/backgrounds/back1/animations/ab1.anim.xml" autoremove="0">
    
    
  <image x="648" w="1400" h="678"  filename="data/themes/christmas/backgrounds/back1/ab_1.png" />
  </affine_animation>
  
  
  
  
  
  
     <affine_animation x="0" y="0" w="1024" h="768" filename="data/themes/christmas/backgrounds/back1/animations/ab2.anim.xml" autoremove="0">
    
    
  <image x="448"  w="1600" h="560"  filename="data/themes/christmas/backgrounds/back1/ab_2.png" />
  </affine_animation>
  
  
      <affine_animation x="0" y="0" w="1024" h="768" filename="data/themes/christmas/backgrounds/back1/animations/ab3.anim.xml" autoremove="0">
    
    
  <image x="48"  w="2000" h="572"  filename="data/themes/christmas/backgrounds/back1/ab_3.png" />
  </affine_animation>
  
 
   <particle_system x="-220" y="-20" w="60" h="60" filename="data/themes/christmas/backgrounds/particles/rcp_2.png" start_color="ffffffef" end_color="ffffffdf" start_size="0.15" end_size="0.2" >
    <particle_emitter preprocess="30"
	energy_min="30" 
	energy_max="50" 
	once="0" speed="68" 
	spread="360" 
	speed_min="5" 
	speed_max="10"
	
	radial_min="0" radial_max="0" tangential_min="0" tangential_max="0"
	gravity="2"
	  position_left="-1000" 
	  position_top="-200"
	  position_right="2400"
	  position_bottom="20"
	
	/>

  </particle_system>
  
  
  
  <particle_system x="-220" y="-20" w="60" h="60" filename="data/themes/christmas/backgrounds/particles/rcp_2.png" start_color="ffffffef" end_color="ffffffdf" start_size="0.3" end_size="0.4" >
    <particle_emitter preprocess="30"
	energy_min="30" 
	energy_max="50" 
	once="0" speed="38" 
	spread="360" 
	speed_min="5" 
	speed_max="10"
	
	radial_min="1.5" radial_max="3" tangential_min="1.5" tangential_max="3"
	gravity="2"
	  position_left="-1000" 
	  position_top="-200"
	  position_right="2400"
	  position_bottom="20"
	
	/>

  </particle_system>
  
  
  <particle_system x="-820" y="-20" w="60" h="60" filename="data/themes/christmas/backgrounds/particles/rcp_2.png" start_color="ffffffef" end_color="ffffffdf" start_size="0.6" end_size="0.8" >
    <particle_emitter preprocess="30"
	energy_min="20" 
	energy_max="30" 
	once="0" speed="19" 
	spread="90" 
	speed_min="5" 
	speed_max="10"
	
	radial_min="6" radial_max="10" tangential_min="6" tangential_max="10"
	gravity="5"
	  position_left="-1000" 
	  position_top="-200"
	  position_right="2600"
	  position_bottom="20"
	
	/>

  </particle_system>
  
</container>  
</container>
